[XSL-LIST Mailing List Archive Home] [By Thread] [By Date] [Recent Entries] [Reply To This Message]

Xsl stylesheet version =1 with saxon 9.x

Subject: Xsl stylesheet version =1 with saxon 9.x
From: "Vasu Chakkera vasucv@xxxxxxxxx" <xsl-list-service@xxxxxxxxxxxxxxxxxxxxxx>
Date: Thu, 7 Mar 2019 16:01:33 -0000
 Xsl stylesheet version =1 with saxon 9.x
We have an xslt that has stylesheet version as 1.0 and we are using saxon
9.7.x. it isn't doing much , just running one xpath.. so it has been there
since ever and no one challenged that xslt. In the past 6 months , very
randomly the system is throwing a random exception , which is pointing in
the direction of stylesheet xpath not returning anything .. when same file
is run again, it works just fine..I could well change the version to 3.0
and fingers crossed it won't happen again. But wanted to know if there is
any benefit in doing so. Clearly the dev team could not find any other
issue.

Having an xslt with version 1.0 and saxon 9.7 .. how does it treat the
stylesheet ...

Current Thread

PURCHASE STYLUS STUDIO ONLINE TODAY!

Purchasing Stylus Studio from our online shop is Easy, Secure and Value Priced!

Buy Stylus Studio Now

Download The World's Best XML IDE!

Accelerate XML development with our award-winning XML IDE - Download a free trial today!

Don't miss another message! Subscribe to this list today.
Email
First Name
Last Name
Company
Subscribe in XML format
RSS 2.0
Atom 0.3
Site Map | Privacy Policy | Terms of Use | Trademarks
Free Stylus Studio XML Training:
W3C Member
Stylus Studio® and DataDirect XQuery ™are products from DataDirect Technologies, is a registered trademark of Progress Software Corporation, in the U.S. and other countries. © 2004-2013 All Rights Reserved.